<!DOCTYPE html>
<html lang="ru">

<head>
	<meta charset="UTF-8">
	<meta http-equiv="X-UA-Compatible"
				content="IE=edge">
	<meta name="viewport"
				content="width=device-width, initial-scale=1.0">
	<link href="./src/css/index.css"
				rel="stylesheet">
	<script src="./src/js/index.js"
					type="module"
					defer></script>
	<title>Slider 4</title>
</head>

<body>

	<div class="slider">
		<div class="slider__box">
			<div class="slider__track">
				<div class="slider__slide slide">
					<img src="./src/img/1.webp"
							 alt="Slide-1">

					<div class="slide__content">
						<h2 class="slide__title"> Slide 1</h2>
					</div>
				</div>

				<div class="slider__slide slide">
					<img src="./src/img/2.webp"
							 alt="Slide-2">

					<div class="slide__content">
						<h2 class="slide__title"> Slide 2</h2>
					</div>
				</div>

				<div class="slider__slide slide">
					<img src="./src/img/3.webp"
							 alt="Slide-3">

					<div class="slide__content">
						<h2 class="slide__title"> Slide 3</h2>
					</div>
				</div>

				<div class="slider__slide slide">
					<img src="./src/img/4.webp"
							 alt="Slide-4">

					<div class="slide__content">
						<h2 class="slide__title"> Slide 4</h2>
					</div>
				</div>

				<div class="slider__slide slide">
					<img src="./src/img/5.webp"
							 alt="Slide-5">

					<div class="slide__content">
						<h2 class="slide__title"> Slide 5</h2>
					</div>
				</div>

				<div class="slider__slide slide">
					<img src="./src/img/6.webp"
							 alt="Slide-6">

					<div class="slide__content">
						<h2 class="slide__title"> Slide 6</h2>
					</div>
				</div>

				<div class="slider__slide slide">
					<img src="./src/img/7.webp"
							 alt="Slide-7">

					<div class="slide__content">
						<h2 class="slide__title"> Slide 7</h2>
					</div>
				</div>

				<div class="slider__slide slide">
					<img src="./src/img/8.webp"
							 alt="Slide-8">

					<div class="slide__content">
						<h2 class="slide__title"> Slide 8</h2>
					</div>
				</div>

				<div class="slider__slide slide">
					<img src="./src/img/9.webp"
							 alt="Slide-9">

					<div class="slide__content">
						<h2 class="slide__title"> Slide 9</h2>
					</div>
				</div>

			</div>
		</div>

		<div class="slider__control">
			<div class="slider__pref">
				<div class="slider__control-content">
					<div>&larr;</div>
					<div>Pref</div>
				</div>
				<div class="slider__control-line"></div>
			</div>

			<div class="slider__next">
				<div class="slider__control-line"></div>
				<div class="slider__control-content">
					<div>Next</div>
					<div>&rarr;</div>
				</div>
			</div>

			<div class="slider__box-dots">
				<div class="slider__dot">
					<div class="slider__dot-inner"></div>
				</div>
			</div>

		</div>
	</div>

</body>
</html>